@charset "utf-8";

*{
	margin:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;   /* Chrome用 */
	-moz-box-sizing:border-box;   /* Firefox用 */
	-o-box-sizing:border-box;   /* Opera用 */
	-ms-box-sizing:border-box;   /* IE9 */
}

body{
	margin:0;
	padding:0;
	font-size:90%;
	line-height:1.3;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a {color:#090909;}
a:hover{ color:#09F; text-decoration:underline !important;}
a img{border:none;}

ul{list-style:none; margin:0; padding:0;}
hr.none{display:none;}

.t_center{ text-align:center;}
.t_right{ text-align:right;}
hr.boder{ border-bottom: solid 1px #333; margin:1em 0;}

/* display:table */
#nav ul, .Block{display:table;}
.Block .b_col, .Block .b_phot{display:table-cell; letter-spacing:normal;}

.Block{width:100%;}
.Block .b_col{vertical-align:top; padding-right:0.5em;}
.Block .b_phot{vertical-align:middle;}
.Block .b_phot img{ width:180px;}
.clearfix:after,
#wrap:after,
.section:after {
	content:"."; display:block; height:0; clear:both; visibility:hidden;
}
.clearfix, #wrap,.section{min-height:1px; zoom:1;} 

#imagelightbox{
	position:fixed;
	z-index:9999;
	-ms-touch-action:none;
	touch-action:none;
}
/* 全体 ------------------------------------------------------------------------------------------------ */
#Container{border-top:solid 5px #000;}
#content{padding:1.5em 0 2em;}

/* カラム */
#wrap{width:100%;}
#main{float:left; width:760px;}
#side{float:right; width:190px;}


/* 横幅 */
#header, #content, #f-in, #copy p{width:975px; margin:0 auto;}


/* header ---------------------------------------------------------------------------------------------- */
#header{background:url(../images/headbg.jpg) no-repeat right 50%;}
#header p{font-size:10px;}
#topimg img{ width:100%;}

/* footer ---------------------------------------------------------------------------------------------- */
#footer{ clear:both; background:#373737; color:#eee; border-top: solid 1px #111;}
#f-in{padding:1.5em 0; line-height:2;}
#copy{padding:1em 0; background:#222;}
#footer a{ color:#999; text-decoration:none;}

/* グローバルナビ -------------------------------------------------------------------------------------- */
#nav{
	background: #44484c; /* Old browsers */
	background: -moz-linear-gradient(top,  #44484c 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44484c), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #44484c 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #44484c 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #44484c 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #44484c 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44484c', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
#nav ul{
	width:975px;
	margin:0 auto;
	letter-spacing:-.40em;
	display:table;
	table-layout:fixed;
	border-right:solid 1px #44484c;
}
#nav ul li{ display:table-cell; letter-spacing: normal;}
#nav ul li a{
	display:block;
	padding:10px;
	text-align:center;
	font-family: "Times New Roman","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","メイリオ",Meiryo,serif;
	text-decoration:none;
	font-size:1.2em;
	border-left: solid 1px #44484c;
	border-right: solid 1px #000;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}
#nav ul li a:hover{background-color:#000; color:#787878; text-decoration:none !important;}

#pan{ padding:0.5em 0; border-bottom:dotted 1px #333; margin-bottom:1.5em;}

/* 新着情報 --------------------------------------------------------------------------------------------- */
#news{ margin-bottom:2em; margin-top:1em;}
#news h2{border-top:solid 3px #222; border-bottom:solid 1px #222; padding:10px;}
#news a{text-decoration:none; color:#333; text-decoration:underline;}

#news a:hover{ background:#eee;}
#news dt,#news dd{padding:10px 0;}
#news dt{float:left; width:9em; padding-left:10px;}
#news dd{padding-left:9.5em; border-bottom:dotted 1px #666;}
.icon_new{display:inline-block; background:#000; color:#fff; font-size:12px; padding:3px; line-height:1;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}

#shiryo dt, dd {
	padding:6px 0px;
}
#shiryo dt {
	float:left;
	width:22em;
	padding-left:10px;
}
#shiryo dd {
	padding-left:4em;
	border-bottom:dotted 1px #666;
}
.icon_new {
	display:inline-block;
	background:#000; color:#fff;
	font-size:12px;
	padding:3px; line-height:1;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

img.border {
	padding: 4px 4px;
	border: solid 1px #ddd;
	margin: 2px 8px 4px 12px;
}

/* 伊能忠敬はこの地を測量した --------------------------------------------------------------------------- */
#place{background:#2c2d31; padding:20px 30px; margin-bottom:2em; color:#eee; line-height:1.5 !important;}
#place h2{ margin-bottom:5px;}
#place h3{background:url(../images/placelink.png) no-repeat 0 50%; padding:3px 0 3px 20px;}
#place h3 a{color:#ddd;}
#place .Block{
	background:#313236;
	padding:1.3em;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	box-shadow:inset -1px -1px 1px rgba(0,0,0, 0.6),inset 1px 1px 1px rgba(255,255,255,0.1);
}
#place a.linkwhite {color:#ebebeb;}
#place a.linkwhite:hover { color:#09F; text-decoration:underline !important;}

a.detail{background:#000; color:#ebebeb; display:inline-block; padding:5px; margin-top:1em; width:25%; text-align:center; text-decoration:none;
-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
-webkit-box-shadow:0 0 2px 0 rgba(0,0,0,1); box-shadow:0 0 2px 0 rgba(0,0,0,1);}
a.detail:hover{background:#868788; color:#ebebeb;}



/* お知らせ ----------------------------------------------------------------------------------------- */
#info h2{border-top:solid 3px #222; border-bottom:solid 1px #222; padding:10px;}
.list_t dt{float:left; margin-bottom:0.5em;}
.list_t dd{margin-bottom:0.5em;}

.section{
	padding:1em;
	line-height:1.5;
	margin-bottom:0.5em;
	border-bottom:dotted 1px #333;
}

.col_L{width:70%; padding-right:1em; float:left;}
.col_R{width:30%; float:right;}
.col_R img{ width:100%;}
.sphot{ width:100%;}
.section h3{ border-left:solid 6px #000; padding-left:10px; margin-bottom:0.8em;}
.section h3 a{ color:#333; text-decoration:none;}
.section h3 a:hover{ color:#999;}
.section .BTN{ margin:10px 0;}
.section .BTN a{
	background:#000;
	color:#ddd;
	display:block;
	padding:5px;
	margin-top:1em;
	text-align:center;
	text-decoration:none;
-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
-webkit-box-shadow:0 0 2px 0 rgba(0,0,0,1); box-shadow:0 0 2px 0 rgba(0,0,0,1);
}
.section a.BTN:hover{background:#868788; color:#222;}

.photo_R{width:30%; float:right; margin-left:1em; margin-bottom:1em;}
.photo_R img{width:100%;}

/* 下層 ----------------------------------------------------------------------------------------- */
#kaso{}
.title{
	background-color:#000;
	padding:5px 0.5em;
	color:#fff;
	margin-bottom:1em;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #45484C),
		color-stop(1, #000000)
	);
	background-image: -o-linear-gradient(bottom, #45484C 0%, #000000 100%);
	background-image: -moz-linear-gradient(bottom, #45484C 0%, #000000 100%);
	background-image: -webkit-linear-gradient(bottom, #45484C 0%, #000000 100%);
	background-image: -ms-linear-gradient(bottom, #45484C 0%, #000000 100%);
	background-image: linear-gradient(to bottom, #45484C 0%, #000000 100%);
}

#kaso h2 a{color:#ddd;}


#kaso h3{
	border-left: solid 5px #111;
	padding:0 0 0 0.5em;
	margin-top:1em;
}

span.photo-right {
	display:block;
	float:right;
	width:220px;
	padding:0px 28px 8px 12px;
}
/* Start Takemura 2016.04.05 ===================================================================*/
img.img_left_section{
	float: left;
	padding: 5px;
}
img.img_right_section{	/* 2016.04.13 */
	float: right;
	padding: 5px;
}
div.clear_section{
	clear: both;
	margin: 0 0 10px 0;
}
#qr_center{
	text-align:center;
}
/* End Takemura 2016.04.05 ======================================================================*/

/* side ----------------------------------------------------------------------------------------- */

#side h4{padding:0.5em; font-size:110%; border-top:solid 3px #222; border-bottom:solid 1px #222; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}
#side ul{margin-bottom:1.5em;}
#side li{border-bottom: dotted 1px #383838;}
#side li a{text-decoration:none; display:block; padding:0.7em 0 0.7em 1em; color:#444; background-image:url(../images/icon.png); background-position:5px 1.2em; background-repeat:no-repeat;}
#side li a:hover{ background-color:#eee;}

	/* 枠 */
img.frame {
	padding: 4px 4px;
	border:solid 1px #ddd;
	margin: 2px 4px 2px 8px;
}

span.undLine {
	text-decoration: underline;
}

